/* CSS Document */
/* ----------------------------------------------------------------
     [ 01 COMIENZO ESTILOS BASICOS ]
-----------------------------------------------------------------*/

body{
  font-size:17px;
	color:#676666;
	overflow-x: hidden;
}

h1,h2,h3,h4,h5,h6{
  font-family:Poppins;
	
  
}
 h3{
  font-size: 35px;
  font-weight: bold;
}

.titulosColor{
	color: #0E63E4;
}

 h3{
  font-size: 35px;
  font-weight: bold;
}
p{
  font-family:Roboto;
}

a:hover {
  color: #ffffff;
  text-decoration: underline;
}

.text-center {
    text-align: center!important;
}

.bottom-space {
  margin-bottom: 1rem;
}

.justify-content-center {
    justify-content: center !important;
}

.hover-effect {
  position: relative;
  overflow: hidden;
}

.hover-effect:hover::after, .hover-effect:hover::before {
  height: 100%;
  opacity: 0;
  width: 100%;
}

.hover-effect::before, .hover-effect::after {
  content: "";
  background: #fff;
  height: 0;
  width: 0;
  z-index: 1;
  position: absolute;
  -webkit-transition-duration: 1.6s;
  -o-transition-duration: 1.3s;
  transition-duration: 1.3s;
}

.hover-effect::before, .hover-effect::after {
  content: "";
  background: #fff;
  height: 0;
  width: 0;
  z-index: 1;
  position: absolute;
  -webkit-transition-duration: 1.3s;
  -o-transition-duration: 1.3s;
  transition-duration: 1.3s;
}

.hover-effect::before {
  right: 0;
  opacity: 1;
  top: 0;
}

ol, ul {
	list-style: none;
}

ul {
  padding: 0;
  list-style-type: none;
}

blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*----COMIENZO TOOLTIPS----*/
/*https://webdesign.tutsplus.com/es/tutorials/css-tooltip-magic--cms-28082*/
[tooltip] {
  position: relative;
}

[tooltip]::before,
[tooltip]::after {
    line-height: 1;
    user-select: none;
    pointer-events: none;
    position: absolute;
    display: none;
    opacity: 0;
 
    /* opinions */
    text-transform: none; 
    font-size: .7em;
}

[tooltip]::before {
    content: '';
    z-index: 1001;
    border: 5px solid transparent;
}

[tooltip]::after {
    content: attr(tooltip); /* magic! */
    z-index: 1000;
     
    /* most of the rest of this is opinion */
    font-family: Helvetica, sans-serif;
    text-align: center;
     
    /* 
    Let the content set the size of the tooltips 
    but this will also keep them from being obnoxious
    */
    min-width: 3em;
    /*max-width: 21em;*/
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
     
    /* visible design of the tooltip bubbles */
    padding: 1ch 1.5ch;
    border-radius: .3ch;
    box-shadow: 0 1em 2em -.5em rgba(0, 0, 0, 0.35);
    background: #333;
    color: #fff;
}

[tooltip]:hover::before,
[tooltip]:hover::after {
    display: block;
}

/* don't show empty tooltips */
[tooltip='']::before,
[tooltip='']::after {
    display: none !important;
}

/* ONLY the ::before */
[tooltip]:not([flow])::before,
[tooltip][flow^="up"]::before {
    bottom: 100%;
    border-bottom-width: 0;
    border-top-color: #333;
}
 
/* ONLY the ::after */
/*Arriba (por defecto)*/
[tooltip]:not([flow])::after,
[tooltip][flow^="up"]::after {
    bottom: calc(100% + 5px);
}
 
/* Both ::before & ::after */
[tooltip]:not([flow])::before,
[tooltip]:not([flow])::after,
[tooltip][flow^="up"]::before,
[tooltip][flow^="up"]::after {
    left: 50%;
    transform: translate(-50%, -.5em);
}

/*Abajo*/
[tooltip][flow^="down"]::before {
    top: 100%;
    border-top-width: 0;
    border-bottom-color: #333;
}
 
[tooltip][flow^="down"]::after {
    top: calc(100% + 5px);
}
 
[tooltip][flow^="down"]::before,
[tooltip][flow^="down"]::after {
    left: 50%;
    transform: translate(-50%, .5em);
}

/*Izquierda*/
[tooltip][flow^="left"]::before {
    top: 50%;
    border-right-width: 0;
    border-left-color: #333;
    left: calc(0em - 5px);
    transform: translate(-.5em, -50%);
}
 
[tooltip][flow^="left"]::after {
    top: 50%;
    right: calc(100% + 5px);
    transform: translate(-.5em, -50%);
}

/*Derecha*/

[tooltip][flow^="right"]::before {
    top: 50%;
    border-left-width: 0;
    border-right-color: #333;
    right: calc(0em - 5px);
    transform: translate(.5em, -50%);
}
 
[tooltip][flow^="right"]::after {
    top: 50%;
    left: calc(100% + 5px);
    transform: translate(.5em, -50%);
}

/*@keyframes
Necesitaremos dos animaciones @keyframe. Las descripciones emergentes arriba/abajo usarán el fotograma tooltips-vert, y las descripciones emergentes izquierda/derecha usarán el fotograma tooltips-horz.*/
@keyframes tooltips-vert {
  to {
    opacity: .9;
    transform: translate(-50%, 0);
  }
}
 
@keyframes tooltips-horz {
  to {
    opacity: .9;
    transform: translate(0, -50%);
  }
}

/*Ahora, necesitamos aplicar estos fotogramas a las descripciones cuando un usuario pasa sobre los elementos disparadores (los elementos con atributos [tooltip]).
Usa :hover para Pasar Control a Animaciones*/
[tooltip]:not([flow]):hover::before,
[tooltip]:not([flow]):hover::after,
[tooltip][flow^="up"]:hover::before,
[tooltip][flow^="up"]:hover::after,
[tooltip][flow^="down"]:hover::before,
[tooltip][flow^="down"]:hover::after {
    animation: 
        tooltips-vert 
        300ms 
        ease-out
        forwards;
}
 
[tooltip][flow^="left"]:hover::before,
[tooltip][flow^="left"]:hover::after,
[tooltip][flow^="right"]:hover::before,
[tooltip][flow^="right"]:hover::after {
    animation: 
        tooltips-horz 
        300ms 
        ease-out 
        forwards;
}

/*----FIN TOOLTIPS----*/
/* ----------------------------------------------------------------
     [ 01 Fin Estilos Básicos ]
-----------------------------------------------------------------*/

/* ----------------------------------------------------------------
     [ 02 Comienzo Botones ]
-----------------------------------------------------------------*/
.button-style {
	background-color: #0E63E4;
	border: none;
	color: #ffffff;
	cursor: pointer;
	display: inline-block;
	font-size: 1rem;;
	line-height: 1em;
	outline: none;
	padding: 0.8rem 3.0rem 0.7rem;
	position: relative;
	text-transform: uppercase;
	font-weight: 400;
	text-decoration: none !important;
}

.showcase-btn {
	margin: 1.3rem;
}

.button-style:before,
.button-style:after {
	border-color: transparent;
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
	border-style: solid;
	border-width: 0;
	content: "";
	height: 1.8rem;
	position: absolute;
	width: 1.8rem;
}

.button-style:before {
	border-color: hsl(20, 16%, 96%);
	border-left-width: 2px;
	border-top-width: 2px;
	left: -5px;
	top: -5px;
}

.button-style:after {
	border-bottom-width: 2px;
	border-color:#6AAD4B;
	border-right-width: 2px;
	bottom: -5px;
	right: -5px;
}

.button-style:hover,
.button-style.hover {
	background-color: #6AAD4B;
	color: #ffffff;
}

.button-style:hover:before,
.button-style.hover:before,
.button-style:hover:after,
.button-style.hover:after {
	height: 100%;
	width: 100%;
}

/* ----------------------------------------------------------------
     [ Fin Botones]
-----------------------------------------------------------------*/

/* ----------------------------------------------------------------
     [ 03 Comienzo Barra Navegacion ]
-----------------------------------------------------------------*/

nav a {
	color: #ffffff;
	font-size: .8rem;
	text-transform: uppercase;
	margin-right: 1rem;
}

.menuSuperior{
	 -webkit-box-shadow: -3px 13px 24px -1px rgba(0,0,0,0.3);
	box-shadow: -3px 13px 24px -1px rgba(0,0,0,0.3);
	
	
}
.DatosMenu{
	width:100%;
	background-color: #FFFFFF;
	padding: 2px 20px;
	font-size:15px;
	display: block;
	clear: both;	
}
.text-green{
	color:#6BAD4B;
}
.contact-iconSuperior {
	text-align: center;
	font-size: 20px;
}

.menuFixed{
	width: 100%;
	position:fixed;
	z-index:1030;
}

.ancla:before {
	display: block;
	content: " ";
	margin-top: -120px;
	height: 120px;
	visibility: hidden;
}
.navbar-default{
	border:0;
	font-family:Poppins;
}

.navbar-brand{
  font-size:1rem;
  color:#000 !important;
  font-weight:bold;
}

.navbar-default {
    background-color: transparent;
    border-color: #e7e7e7;
    padding: 0.6rem;
}

/*esto estaba dentro de un media query para mobil*/
nav ul {
    margin-top: -60px;
    text-align: center;
  }

  nav ul li a {
    text-align: center;
  }

 /* nav ul li:hover {
    background-color: #fff;
  }
  .navbar-light .navbar-nav .nav-link:hover{
    color: #000;
  }*/
/*fin de lo que estaba dentro de media query para mobil*/

.navbar-default .navbar-nav>li>a {
  font-size: 0.7rem;
  font-weight: 500;
  color: #eee;
  letter-spacing: .5px;
  margin-left: .9px;
  -webkit-transition: all .5s;
  transition: all .5s;
}

.navbar-default .navbar-nav>li>a:hover {
  color: #ffffff;
}

.navbar-default .navbar-nav>li>a:active {
  color: #0dd;
}

a.navbar-brand {
    color: #fff !important;
}

.navbar-default{
  border:0;
  font-family:Poppins;
}

.navbar-brand{
  font-size:20px;
  color:#000 !important;
  font-weight:bold;
}

.navbar-default {
    background-color: transparent;
    border-color: #e7e7e7;
    padding: .7px;
}

.navbar-default .navbar-nav>li>a {
  font-size: 13px;
  font-weight: 500;
  color: #eee;
  letter-spacing: .5px;
  margin-left: 14px;
  -webkit-transition: all .5s;
  transition: all .5s;
}

.navbar-default .navbar-nav>li>a:hover {
  color: #ffffff;
}

.navbar-default .navbar-nav>li>a:active {
  color: #0dd;
}
.logoSup{
	max-width:200px;
}


.activate-menu {
background-image: linear-gradient(-60deg, #0E4074 20%,#ffffff 40%);
}


@media(min-width:768px){
	.logoSup{
		max-width:250px;
	}

	.activate-menu {
		background-image: linear-gradient(-60deg, #0E4074 40%,#ffffff 80%);
	}
	
}
a.navbar-brand {
    color: #fff !important;
}

.navbar-nav li {
    float: left;
    font-size: 15px;
    text-transform: uppercase;
}

nav:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: top;
    transform-origin: top;
    -webkit-transition: all 1s cubic-bezier(0.4, 0.25, 0, 1);
    transition: all 1s cubic-bezier(0.4, 0.25, 0, 1);
    -webkit-transition-delay: 0.1s;
    transition-delay: 0.1s;
    -webkit-box-shadow: 0 0 50px 1px rgba(0,0,0,0.05);
    box-shadow: 0 0 50px 1px rgba(0,0,0,0.05);
    background-color: #ffffff;
}

.navbar--scrolled:before {
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
}

.navbar-light .navbar-nav .nav-link {
  color: #0E4074;
  font-size: 14px;
	font-weight: bold;
	/*font-family: "Constantia",Bookman Old Style, Castellar;*/
}

@media(min-width:768px){
	.navbar-light .navbar-nav .nav-link {
	  color: #fff;
	 
	}	
}
.navbar-light .navbar-nav .nav-link:hover {
	color:#7ED956;
	font-weight: bold;
}

/*@media (max-width: 705.98px) {
  
  nav ul {
    margin-top: -60px;
    text-align: center;
  }

  nav ul li a {
    text-align: center;
  }

  nav ul li:hover {
    background-color: #fff;
  }
  .navbar-light .navbar-nav .nav-link:hover{
    color: #000;
  }
 }*/
@media(min-width:1024px){
	nav ul {
    margin-top: 0px;
    
  }

 
}

/* ----------------------------------------------------------------
     [ FIN Barra de Navegación ]
-----------------------------------------------------------------*/

/* ----------------------------------------------------------------
     [ 4 Comienzo estilos Nosotros ]
-----------------------------------------------------------------*/

.feature-box {
	background-color: rgba(255, 255, 255, 0.8);
	font-size: 1rem;
	padding: 2.0rem;
	text-align: center;
	border-radius: 3px;
	box-shadow: 0 1.5rem 4rem rgba(0, 0, 0, 0.15);
	transition: transform .3s;
	min-height: 380px;
}

.feature-box__icon {
    font-size: 6rem;
    margin-bottom: .5rem;
    display: inline-block;
    background-image: linear-gradient(to right, #7ed56f, #28b485);
    -webkit-background-clip: text;
    color: transparent;
  }

.feature-box:hover {
	transform: translateY(-1.5rem) scale(1.03);
}

.feature-box h3{
	font-size:1.5rem;
	color: #6AAD4B;
	padding-top: 10px;
	
}

.feature-box__text{
	text-align: justify;
}
/* Card style end here */

/* Testimonial section start here */
#testimonial{
  padding: 50px 0 30px 0;
  text-align:center;
}

#testimonial p{
  font-size:32px;
  font-family: 'Josefin Sans';
  color:#000;
}

#testimonial p.customer{
  font-size:20px;
  color:#666;
}

@media(min-width:576px){
	.feature-box {
	min-height:250px;
	}
}

@media(min-width:768px){
	.feature-box {
	min-height:600px;
	}
}

@media(min-width:992px){
	.feature-box {
	min-height:400px;
	}
}
/* ----------------------------------------------------------------
     [ Fin Nosotros]
-----------------------------------------------------------------*/

/* ----------------------------------------------------------------
     [ 05 Comienzo Slider]
-----------------------------------------------------------------*/


#showcase {
  height: 130vh;
  background-image: linear-gradient(to right bottom, rgba(50,139,207, 0.8), rgba(161,218,213, 0.8)), url(../img/slider/bg_1.jpg);
  background-size: cover;
  background-position: center;
  margin-top: 5.6ems;
  background-attachment:fixed;
  clip-path: ellipse(150% 100% at 50% 0);
  -webkit-clip-path: ellipse(150% 100% at 50% 0);
	 
	
}
.carousel-item{height:130vh;
  background-size: cover;
  background-position: center;
  margin-top: 1ems;
  background-attachment:fixed;
  clip-path: ellipse(150% 100% at 50% 0);
  -webkit-clip-path: ellipse(150% 100% at 50% 0);
	

	 }

@media(min-width:576px){
	#showcase {
		height: 98vh;
	}
	.carousel-item{
		height: 98vh;
		margin-top: 5.6ems;
	}	
}

.carousel-1{
	background-image: url("../img/slider/bg_1.jpg");
}

.carousel-2{
	background-image: url("../img/slider/bg_2.jpg");
}

.carousel-3{
	background-image: url("../img/slider/bg_3.jpg");
}
.contenedorSlider{
	position: relative;
	
}

.contenedorImg{
	width: 100%;
	background-attachment:fixed;
  clip-path: ellipse(150% 100% at 50% 0);
  -webkit-clip-path: ellipse(150% 100% at 50% 0);
}
.opacity {
	background: rgba(3, 172, 240, 0.5);
	width: 85%;
	margin: 0 auto;
	padding: 20px;
}

.opacityShadow{
	filter: drop-shadow(-1px 6px 3px rgba(102, 102, 102, 0.8));
}

/*Esto estaba en media query para mobil*/
.showcase-caption {
    position: relative;
    text-align: center;
    top: 130px;
	
}

.showcase-caption h1 {
    color: #ffffff;
    font-size: 40px;
    font-weight: bold;
	
}

.features-caption h4::after {
    display: none;
}
/*Fin lo que estaba en media query para mobil*/
.showcase-caption, .showcase-caption-2, .showcase-caption-3 {
  position: relative;
  text-align: center;
  top: 80px;
	
}

@media(min-width:576px){
	.showcase-caption, .showcase-caption-2, .showcase-caption-3 {
	 
	  top: 100px;
	}	
}

@media(min-width:768px){
	.showcase-caption, .showcase-caption-2, .showcase-caption-3 {
	 
	  top: 200px;
	}	
}

.showcase-caption h4, .showcase-caption-2 h4, .showcase-caption-3 h4{
	color: #0E4074;
	font-size: 40px;
}

.showcase-caption h1, .showcase-caption-2 h1, .showcase-caption-3 h1{
  color: #ffffff;
  font-size: 30px;
  font-weight: bold;
}

.showcase-caption p, .showcase-caption-2 p, .showcase-caption-3 p{
  color: #ffffff;
  font-size: 16px;
  line-height: 2.5;
}

.showcase-button {
  margin-top: 30px;
}


/*@media (max-width: 705.98px) {
  
.showcase-caption {
    position: relative;
    text-align: center;
    top: 130px;
}

.showcase-caption h1 {
    color: #ffffff;
    font-size: 40px;
    font-weight: bold;
	
}

.features-caption h4::after {
    display: none;
}

}*/
/* ----------------------------------------------------------------
     [ 05 Fin  Slider ]
-----------------------------------------------------------------*/

/* ----------------------------------------------------------------
     [ 06 Comienzo Nosotros ]
-----------------------------------------------------------------*/

#features {
    background: #fff;
    padding-top: 70px;
    margin-bottom: 80px;
}

.intro h4:after {
    content: '';
    width: 60px;
    height: 2px;
    background: #2AAFC0;
    position: absolute;
    bottom: 0;
    left: calc(50% - 30px);
}

.features-caption h3{
  font-size: 35px;
  font-weight: bold;
}


.features-caption h4{
 font-size: 30px;
}


.features-caption p {
    width: 70%;
    margin: auto;
    margin-top: 60px;
    margin-bottom: 60px;
}

.features-row-2 {
  margin-top: 40px;
}

.features-section-2 {
  margin-top: 80px;
}

.features-section-2-col-1 {
  background-image: url(../img/personal.jpg);
  background-position: center;
  height: 500px;
}

.features-section-2-col-2 {
	background-image: linear-gradient(to right bottom,
	rgba(14,64,116, 0.8), rgba(0,94,133, 0.8));
	/*height: 500px;*/
	padding: 30px;
}

.features-section-2-col-2__content {
  width: 100%;
  background-color: rgba(255, 255, 255, 0.08); opacity: inherit;
  margin: auto;
  height: 100%;
  padding: 30px 10%;
  -webkit-box-shadow: 0px 8px 30px rgba(0, 0, 0, 0.08);
  box-shadow: 0px 8px 30px rgba(0, 0, 0, 0.08);
  text-align: center;
	opacity: inherit
	z-index: 10;
}
.features-section-2 h2, .features-section-2 p{
	color:#ffffff;
}

@media(min-width:576px){
	
	.features-section-2-col-2 {
		padding: 10px;
		height: 500px;
	}
	
	.features-section-2-col-2__content {
		padding: 13px 8%;
	}

}

@media(min-width:768px){
	
	.features-section-2-col-2 {
		height: 500px;
		padding: 30px;
		
	}
	
	.features-section-2-col-2__content {
		padding: 40px 10%;
	}

}

@media(min-width:992px){
	
	
	.features-section-2-col-2__content {
		padding: 100px 10%;
	}

}
/* ----------------------------------------------------------------
     [ Fin Nosotros]
-----------------------------------------------------------------*/

/* ----------------------------------------------------------------
     [ 07 Comienzo Servicios ]
-----------------------------------------------------------------*/

#services {
  padding-top: 9px;
}

.services { 
  padding-top: 90px;
  margin-bottom: 1.5rem;
  background: #fff;
  padding-top: 6rem;
  margin-bottom: 2rem;
}
.folded-corner:hover .text{
	visibility: visible;
	color: #ffffff;;
}
.Services-tab{
	margin-top:20px;
	
}

/*
  nav link items
*/
.folded-corner{
  padding: 25px 25px;
  position: relative;
  font-size: 90%;
  text-decoration: none;
  color: #999;
  background: transparent;
  transition: all ease .5s;
  border: 1px solid rgba(106,173,75,.9);
}
.folded-corner:hover{
	background-color: rgba(106,173,75,.9);
}

/*
  paper fold corner
*/

.folded-corner:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  border-style: solid;
  border-width: 0 0px 0px 0;
  border-color: #ddd #000;
  transition: all ease .3s;
}

/*
  on li hover make paper fold larger
*/
.folded-corner:hover:before {
	background-color: #D00003;
  border-width: 0 50px 50px 0;
  border-color: #eee #000;

}

.service_tab_1{
	background-color: #ffffff;
}
.service_tab_1:hover .fa-icon-image{
    color: #ffffff;
    transform: rotate(360deg) scale(1.2);
}

.iconEscuela{
	background-image: url("../img/iconos/universidad.png");
	width: 80px;
	height: 80px;
	display: block;
	border:solid red 2px;
}

.iconGym{
	background-image: url(" data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAgAAAAIACAYAAAD0eNT6AAAgAElEQVR4Xu3d75HcxpkH4B7aRX+lIjgyAksRmIzA0DdzrSqLEZiMgFIEoiIwXWUt/U19EZCKQOsIREdg3sdTnThX2B2K3H/cBtAYDPp9purqrk6NBvp5X+78BoMBNsmLAAECBAgQCCewCbdiCyZAgAABAgSSAKAJCBAgQIBAQAEBIGDRLZkAAQIECAgAeoAAAQIECAQUEAACFt2SCRAgQICAAKAHCBAgQIBAQAEBIGDRLZkAAQIECAgAeoAAAQIECAQUEAACFt2SCRAgQICAAKAHCBAgQIBAQAEBIGDRLZkAAQIECAgAeoAAAQIECAQUEAACFt2SCRAgQICAAKAHCBAgQIBAQAEBIGDRLZkAAQIECAgAeoAAAQIECAQUEAACFt2SCRAgQICAAKAHCBAgQIBAQAEBIGDRLZkAAQIECAgAeoAAAQIECAQUEAACFt2SCRAgQICAAKAHCBAgQIBAQAEBIGDRLZkAAQIECAgAeoAAAQIECAQUEAACFt2SCRAgQICAAKAHCBAgQIBAQAEBIGDRLZkAAQIECAgAeoAAAQIECAQUEAACFt2SCRAgQICAAKAHCBAgQIBAQAEBIGDRLZkAAQIECAgAeoAAAQIECAQUEAACFt2SCRAgQICAAKAHCBAgQIBAQAEBIGDRLZkAAQIECAgAeoAAAQIECAQUEAACFt2SCRAgQICAAKAHCBAgQIBAQAEBIGDRLZkAAQIECAgAeoAAAQIECAQUEAACFt2SCRAgQICAAKAHCBAgQIBAQAEBIGDRLZkAAQIECAgAeoAAAQIECAQUEAACFt2SCRAgQICAAKAHCBAgQIBAQAEBIGDRLZkAAQIECAgAeoAAAQIECAQUEAACFt2SCRAgQICAAKAHCBAgQIBAQAEBIGDRLZkAAQIECAgAeoAAAQIECAQUEAACFt2SCRAgQICAAKAHCBAgQIBAQAEBIGDRLZkAAQIECAgAeoAAAQIECAQUEAACFt2SCRAgQICAAKAHCBAgQIBAQAEBIGDRLZkAAQIECAgAeoAAAQIECAQUEAACFt2SCRAgQICAAKAHCBAgQIBAQAEBIGDRLZkAAQIECAgAeoAAAQIECAQUEAACFt2SCRAgQICAAKAHCBAgQIBAQAEBIGDRLZkAAQIECAgAeoAAAQIECAQUEAACFt2SCRAgQICAAKAHCBAgQIBAQAEBIGDRLZkAAQIECAgAeoAAAQIECAQUEAACFt2SCRAgQICAAKAHCBAgQIBAQAEBIGDRLZkAAQIECAgAeoAAAQIECAQUEAACFt2SCRAgQICAAKAHCBAgQIBAQAEBIGDRLZkAAQIECAgAeoAAAQIECAQUEAACFt2SCRAgQICAAKAHCBAgQIBAQAEBIGDRLZkAAQIECAgAeoAAAQIECAQUEAACFt2SCRAgQICAAKAHCBAgQIBAQAEBIGDRLZkAAQIECAgAeoAAAQIECAQUEAACFt2SCRAgQICAAKAHCBAgQIBAQAEBIGDRLZkAAQIECAgAeoAAAQIECAQUEAACFt2SCRAgQICAAKAHCBAgQIBAQAEBIGDRLZkAAQIECAgAeoAAAQIECAQUEAACFt2SCRAgQICAAKAHCBAgQIBAQAEBIGDRLZkAAQIECAgAeoAAAQIECAQUEAACFt2SCRAgQICAAKAHCBAgQIBAQAEBIGDRLZkAAQIECAgAeoAAAQIECAQUEAACFt2SCRAgQICAAKAHCBAgQIBAQAEBIGDRLZkAAQIECAgAeoAAAQIECAQUEAACFt2SCRAgQICAAKAHCBAgQIBAQAEBIGDRLZkAAQIECAgAeoAAAQIECAQUEAACFt2SCRAgQICAAKAHCBAgQIBAQAEBIGDRLZkAAQIECAgAeoAAAQIECAQUEAACFt2SCRAgQICAAKAHCBAgQIBAQAEBIGDRLZkAAQIECAgAeoAAAQIECAQUEAACFt2SCRAgQICAAKAHCBAgQIBAQAEBIGDRLZkAAQIECAgAeoAAAQIECAQUEAACFt2SCRAgQICAAKAHCBAgQIBAQAEBIGDRLZkAAQIECAgAeoAAAQIECAQUEAACFt2SCRAgQICAAKAHCBAgQIBAQAEBIGDRLZkAAQIECAgAeoAAAQIECAQUEAACFt2SCRAgQICAAKAHCBAgQIBAQAEBIGDRLZkAAQIECAgAeoAAAQIECAQUEAACFt2SCRAgQICAAKAHCBAgQIBAQAEBIGDRLZkAAQIECAgAeoAAAQIECAQUEAACFt2SCRAgQICAAKAHCBAgQIBAQAEBIGDRLZkAAQIECAgAeoAAAQIECAQUEAACFt2SCRAgQICAAKAHCBAgQIBAQAEBIGDRLZkAAQIECAgAeoAAAQIECAQUEAACFt2SCRAgQIBAMwGg6x5+k1L6tF5JN09yPj65ar6uO/o0pW2/v1qvk5xfPKk1mXkIECCwFoGuO/oype1f6h3v5u85Hz+/br6ue/iy3r5SyvnFg5rz7XOulgLAy5Q29+vh3XqQ8z9eXR0Avrif0tuKTbR9teYmqmduJgIEogl03dFXKaWnFdf9dc7H/ZxXvrruaFtxXynn49W+j672wC8W8CzVCQA1G9tcBAgQmFtAAJhb+Pr5BYBrbZwBWK4t7ZkAgSgCAsBylRYABIDlus+eCRAILyAALNcCAoAAsFz32TMBAuEFBIDlWkAAEACW6z57JkAgvIAAsFwLCAACwHLdZ88ECIQXEACWawEBQABYrvvsmQCB8AICwHItIAAIAMt1nz0TIBBeQABYrgUEAAFgue6zZwIEwgsIAMu1gAAgACzXffZMgEB4AQFguRYQAASA5brPngkQCC8gACzXAgKAALBc99kzAQLhBQSA5VpAABAAlus+eyZAILyAALBcCwgAAsBy3WfPBAiEFxAAlmsBAUAAWK777JkAgfACAsByLSAACADLdZ89EyAQXkAAWK4FBAABYLnus2cCBMILCADLtYAAIAAs1332TIBAeAEBYLkWEAAEgOW6z54JEAgvIAAs1wICgACwXPfZMwEC4QUEgOVaQAAQAJbrPnsmQCC8gACwXAsIAALAct1nzwQIhBcQAJZrAQFAAFiu++yZAIHwAgLAci0gAAgAy3WfPRMgEF5AAFiuBQQAAWC57rNnAgTCCwgAy7WAACAALNd99kyAQHgBAWC5FhAABIDlus+eCRAILyAALNcCAoAAsFz32TMBAuEFBIDlWkAAEACW6z57JkAgvIAAsFwLCAACwHLdZ88ECIQXEACWawEBQABYrvvsmQCB8AICwHItIAAIAMt1nz0TIBBeQABYrgUEAAFgue6zZwIEwgsIAMu1gAAgACzXffZMgEB4AQFguRYQAASA5brPngkQCC8gACzXAgKAALBc99kzAQLhBQSA5VpAABAAlus+eyZAILyAALBcCwgAAsBy3WfPBAiEFxAAlmsBAUAAWK777JkAgfACAsByLSAACADLdZ89EyAQXkAAWK4FBAABYLnus2cCBMILCADLtYAAIAAs1332TIBAeAEBYLkWEAAEgOW6z54JEAgvIAAs1wICgACwXPfZMwEC4QUEgOVaQAAQAJbrPnsmQCC8gACwXAsIAALAct1nzwQIhBcQAJZrAQFAAFiu++yZAIHwAgLAci0gAAgAy3WfPRMgEF5AAFiuBQQAASB13dGnKd26czXF2zc5H58s16L2TIBAywICwHLVFQCCBICu+9PdlDafnv1P+n1K6W5Kqf+/B7y2r1JKfRj4IaXfvcr5+ZsBGxtKgMBCAmf//m89TWnb/7u/8Nr8sPt/vO7/fe878AsACzVFSkkAaDgAdN3DLqX0h5Q2/f++4h/+5MZ7ntLtJ4LAZEcTEJhF4P0bf/pywA76YJ9T2v53zi/ygO1GDRUARrFV2UgAaCwA7D7p/zWlTf8P/prT+lV6590k/R+LJzkfP686q8kIEBgtMPKN/6r97cJA+nauMwMCwOgyT95QAGggAHTdl3dS+rlLafuXlDb3J3fFqAm2z3J+8WTUpjYiQKCKwO5vweOU0l9n+ADQf/33bUq3c82zfgJAldKPmkQAWGkA2CX8/s3+jyml/hT/Ibye53z86BAOxDEQiCQw8xv/VZQ5pf7age2rqWcGBIDlOlUAWEEA6Lov7qf0y50PLuDr3/j3cXp/TGcKAWPUbENghMACb/zXHOW7C4Rv/TulzemvhnL+R3/R8I0vAeBGotkGCAAHEQDSm5S2F35qt+kv2pvjwr3ZmumDiYWAfSjbR2iBrjvqr/P55oA/DHxYn5OUttf8aqj637qvcz7+6rrm6Lqjbc3Gyfl4te+jqz3wiwXsuocv637/fevBdQn27BP525c1m6i9uTZPcv7uWXvrsiICywrs3vifrvgDwtyAAkChcBMBYPd9eP+GXPMTc39V+7+vcfyvlAb9rKawHK0N2z5LafM/ra3KeggsKPCXyn/nFlzKXLvuv4749d4GV+2kD08VX2/v5fzP/h4Kq3utOgCcff/1v09T2vRXvXoRIECAAIElBFZ5T5TVBoCu+/PjlLZ9kjvUi+GWaEL7JECAAIFlBN6ktPl6TV99ri4A7D71f1/3+/5lusVeCRAgQKA5gZOUbj+oea+EuYRWGACOfvId2FztYF4CBAgQqCDQP0TtkwrzzDrFqgLA2b3tN9/PKmJyAgQIECAwWWD7+T6epTDlMFcWAE6/9+9/9+pFgAABAgQOWeCjP0c8hANfWQDon1uffjwEOMdAgAABAgQ+IvDZ1Nskz627qgDQY3TdUR8ABj7Hfm5G8xMgQIAAgV8FTnI+/uzQPVYYAE6ffNd/DTDk+daHXgfHR4AAAQJtCKzmngCrCwDv+mN3O96/+UVAG/9irIIAAQIrF3id0vbJoV/496HxagPA+yBw1D/0YY5nX6+8Fx0+AQIECOxBoH/I0bcfewDRHo5h1C5WHwD6Ve8eidk/C6DitQGbJ+8ea3lZdvtp5V8jnKR068moCp5u9Lb/SqTi2scfyce3/JjpXPs0L4E1C6zloWO3HoxXfts/36DmV7rPU7r19+uPp7bp7U/WcNOfqzyaCABnIWDNTwPcvsr5xeh/QPXXPv6f8se3vP4Ji3Pt0bwE1ixQ+9G1c1lMeSRu152exa35gB5PAywstABwLdQ+HwcsABT2q2EEQgkIAKPKLQAUsgkAAkBhq9QY5gxADUVzxBEQAEbVWgAoZBMABIDCVqkxTACooWiOOAICwKhaCwCFbAKAAFDYKjWGCQA1FMfM0XV/upvSb++ebfvLnZQ2H1w0uj1J6Tf9lcy7129P1npR0xibQ95GABhVHQGgkE0AEAAKW6XGMAGghuJNc3Rdf8vszf2Utr/f/Tpk7C9ETlJKr1NK/0qpDwm/eyUY3KRf978LAKM8BYBCNgFAAChslRrDBIAailfNsXtS5h/7H8SklO7MtZ+U0klK21cpbf5+6Pc5n9Fgb1MLAKOoBYBCNgFAAChslRrDBIAaiu/mODutf6v/+dTcb/rXHXZ/57Oc0vbbnP/ZnynwqiwgAIwCFQAK2QQAAaCwVWoMEwBqKJ7dBvuXp2en+Q/l1Z8V+M3XOf/j1aEcUQvHIQCMqqIAUMgmAAgAha1SY5gAMEXxMN/4L65IEJhS44vbCgCjNAWAQjYBQAAobJUawwSAMYq7U/397Z77U/1reeWUbj9y0eC0cgkAo/wEgEI2AUAAKGyVGsMEgKGKXffnxylt++/557ywb+hhlY7vf1r4JOfj56UbGHdeQAAY1RECQCGbACAAFLZKjWECQKni2QOu/vf7w/qev/ToL41zNmAknQAwCk4AKGQTAASAwlapMUwAKFE8+67/7fcr/dR/3RL7ewo88tPBkg54P0YAGOa1Gy0AFLIJAAJAYavUGCYA3KTYdUf9Y1H/dtO4lf73/iuBB0JAefUEgHKrD0YKAIVsAoAAUNgqNYYJAB9T7Lqj/o2/5nPRaxSt9hxvUto+yvlFrj1xi/MJAKOqKgAUsgkAAkBhq9QYJgBcpxjkzf+D5euFkn9RAkCJ0qUxAkAhmwAgABS2So1h/uhfpRjvzf9UwdcBBf+kBIACpMtDBIBCNgFAAChslRrDBICLikHf/N8xCAE3/LMSAEb93REACtkEAAGgsFVqDBMAPlRs/IK/0oY5Sen2AzcMuppLAChto3PjBIBCNgFAAChslRrDBIB3iruf+r2sodrAHDnn488bWEf1JQgAo0gFgEI2AUAAKGyVGsMEgF7x7CY/P//U2O/8JzbI5knO3z2bOElzmwsAo0oqABSyCQACQGGr1BgmAJwFgIcvG7nDX42meDfHm5TefuaxwudJBYBRLSYAFLIJAAJAYavUGCYA7O7t3z/Yx+uSwPZVzi8egHkvIACM6gYBoJBNABAAClulxrDYAWD3VL8fnfr/WC9tP3eTIAFg4l8bAaAQUAAQAApbpcaw6AHAqf+CLnqd8/G9gnEhhjgDMKrMAkAhmwAgABS2So1hcQOAq/4H9U//0CCPED69XuRoO0huocE5H49+L+m6o69SSv0jr2u9BIBCydFFK5x/b8PqX1h1/ZtV/T/m0777rL/2ucoWOQAc9Vf9351LtrF5nQXYFVQAGNXZAkAhmwDgDEBhq9QYFjMAuOHPmN5xLUCvJgCM6Z0kABSyCQACQGGr1BgWNgD0F/59WkMw0BxuDiQAjG13AaBQTgAQAApbpcaweAGg/tdFNeqwljne3ot+XwBnAEb1qgBQyCYACACFrVJjWMQAcPR9/0Guhl68OdwdUAAY1fUCQCGbACAAFLZKjWGxAsDulr//qSEXdI6TnI8/C7r202ULAKOqLwAUsgkAAkBhq9QYFi0AHH2ZUvpbDbm4c9z+JPKTAgWAUZ0vABSyCQACQGGr1BgWLgA4/T+5bWL/GkAAGNVAAkAhmwAgABS2So1h4QLAKm7iUqOy882xfZbziyfzzX/YMwsAo+ojABSyCQACQGGr1BgWJwC4+r9Gv/RzTLtJVq2jWGoeAWCUvABQyCYACACFrVJjWKQAUP32pjUKsMo5ptxmdpUL/uCgBYBRFRQACtkEAAGgsFVqDIsUADz4p0bHnM0R934AAsCoLhIACtkEAAGgsFVqDIsUANz7v0bHnM0Rp28umgkAo7pIAChkEwAEgMJWqTEszh/ytfzhrlHVPcwR9umAa+mjKV/TeBrgHv4FXbMLAUAA2GP3xQgAXXfU3/e/v/+/Vx2Bj36iq7OLw5xFABhVF2cACtkEAAGgsFVqDIsSAL64n9LblzXEzHEqIAAceCM4A3DgBXIGYGiBrn+zqv8Tr2k/deq6tVxwJgAM7ULjBYA19IAAsIYqXT5GZwCcAdhj5woAe8RuaVfPcz5+1NKCStfiK4BSqXPjfAVQyCYACACFrVJjmABQQzHeHNPOkK3ZSwAYVT0BoJBNABAAClulxjABoIZivDkEgEOvua8ADr1CVx+fACAA7LFzBYA9Yje0q7jPA3AGYFQbOwNQyCYACACFrVJjmABQQzHgHH4FcOBFdwbgwAt0zeEJAALAHjtXANgjdku7EgAOvJoCwIEXSAAYWiA/AxwqdvP4KAHAjYBu7oVBIwSAQVz7HywA7N+8xh6dAXAGoEYfFc4RIwD0GGv57rawcAsP2zzJ+btnCx/EIrtfSx8JAIu0x+SdCgACwOQmKp8gVAD4T0rpTrmNkdcLxOmbiwYCwKh/Fy4CLGQTAASAwlapMSzOH/L13J2xRl1nn+OznI9PZt/LAe5AABhVFAGgkE0AEAAKW6XGsFAB4JuUNo9rqEWfY8rp5bXbCQCjKigAFLIJAAJAYavUGBYpABx9mVL6Ww214HOc5Hz8WVQDAWBU5QWAQjYBQAAobJUawyIFgD/dTenWTzXUgs+Rcz7+PKqBADCq8gJAIZsAIAAUtkqNYXECQK/VdUd9ALhbQy7uHHF/AbDroe0aaj/la5quO/oqpfS04joFgEJMAUAAKGyVGsOiBYCHrgOY3jZhLwAUAEY3jwBQSCcACACFrVJjWLQA4IZAE7vmdc7H9ybOserNfQUwqnwCQCGbACAAFLZKjWGxAoCvASb3zPOcjx9NnmXFEwgAo4onABSyCQACQGGr1BgWMQD8+XFK229q6MWbI16/XKyxADCq6wWAQjYBQAAobJUaw+L9Qe+6L++k9HN/MaC7Ag5rofCn/10DMKxhPhgtABTSCQACQGGr1BgWLwDs/ojXvsq5RjEOfY5HOR8/P/SDnPv4nAEYJSwAFLIJAAJAYavUGBY1ADgLMLB73qR0+17Oz98M3K654QLAqJIKAIVsAoAAUNgqNYbFDABnZwFcCzCgg3z632EJAAO65v1QAaCQraUA0F9o9WnhuguG9TcgufoBJF3X/7yr6oVdJzm/eFJwUFcOWc+DZ+IGgN1XAT/W7dGxHXPQ24W+9e/FygQJAF+mtP1Lva7c/P1jXx+d/b2s98r5xYN6s+13pmYCwH7ZDmtvAsBh1eO6ozkLjqkPAV7XC4S+8U/EAOAfw3ICAsBy9tX2LABUo5x9Il8FfJT4o6duZy/OAe4gwhmAA2QPc0gCQAOlFgDWVcSuO/q+vyxgXUc999FuX635VOpcOgLAXLLm7QUEgAb6QABYVxF39wbov4eseM3KugwuHK2r/q8pnwCw6r4++IMXAA6+RDcfoABws9GhjRACfq1I/1O/B9ddcHtoddv38QgA+xaPtT8BoIF6CwDrLKIQ0Nct9i9DbupcAeAmIf99ioAAMEXvQLYVAA6kECMOI3gI8Hv/G3pGABjxj8omxQICQDHV4Q4UAA63NiVHtgsB/X0sviwZ38CY/rR/f5+N8Lf6vamWAsBNQv77FAEBYIregWwrABxIISYeRpCfCPrOf0CfCAADsAwdLCAADCY7vA3WEwBS/4nv34cnOOmI+qfWVfsk23Vf3E/p7d9SSncnHdVhbnySUupP+/f/e7ZX1x31D19q5fV0DQvJ+dh7yRoKdeEYFW2FRbt4yCsKAA1oX1xC/d+vN/qVQE7p9qOhD/jZBaI+DO0C0fYkpd+8Sen/Xuf8z9dXNdRaPjW39I9BAFhnNQWAddbt3FELAEsW8eoAcPl+45sfcj4e9Mm0kbMBb1LafJ3zd89Kq7Rb91/LbpZ02V8AKJWuN04AqGe5z5kEgH1qz7QvAWAm2LJpc87Hn18+K3O0vWLz1yndepTzP16VTd0/RfD0UcKPU0qrOBV8fl3bVyltH133Sf2y2ela+68/Btwl8coA8J+U0p1SY+OmCwgA0w2XmEEAWEK98j4FgMqgw6a7dP/6gof+PE/p9pMhp8O77k93U7rVh4A1/FKgPzXfuxRfGzHh55Bvcj7+5MOS+fcwrIFrjBYAaijufw4BYP/m1ffoD1510gETbj/P+UW+8AbUpbTp7/f/sdeon8K9fxT15v6Ag9zX0MFv/O8ObMrzES6++XTdw29S2vRnTbz2JCAA7Am68m4EgMqgS0wnACyh/m6fb+9dPMW9uwq98JT9sNPk798w+18L/PI0pUMIAv0aPv4M9o9VaOrPHy8HgKP+LEn/VYLXngQEgD1BV96NAFAZdInpBIAl1E/3een0c///HFmPUY/CXfCrgZP+TT+lX3Lpd/xXVanrarxZn7+dcMFXMIs1TKs7FgDWWVkBYJ11O3fUI99wGlj54ku47gLAsRehnaR0+8GQawPenxE4vUag/+T7l3nuIdB/yk/97/d/SOl3r8Yc48Vq1XnzP5310i2Fu+5obA0Wb6o1HoAAsMaqeRzwOqt24agFgKXKuHly8edtFT59Tr5T3tkFdf/3aUrb/n/6q+H/K6Vt4Y2FNj/sNPtfLLz+2O/tp6hXfPPvD+N5zsePPjyeKdcUTFlX1G0FgHVW3hmAddbNGYDDqNtnF+9qN/X77A+W1eSDcnZX+w/8qd+Nxe7vxnjvfAD48+OUtv3zFbz2ICAA7AF5hl0IADOg7ntKZwD2LX66v2u+/z/qr/4f8Dv2jx77pU+2i6y00k677mH/64j+TbnwbMSQHZ+/GHN3bcRPQ2YwdryAADDebsktBYAl9SvtWwCoBDlsmivfnGf47nn0dQHDljPf6LM7+83+i4Wr7sfQB4AZwsZ8VmudWQBYZ+UEgHXW7dxRCwBLFPGq3/+fPsjn5QxHM/m6gBmO6cYpzz7xp7/u6aeKV3wN4H4ANxap0gABoBLknqcRAPYMPsfuBIA5VG+a8/YnF6+En/8GNNtnKW2/nfKzu5tWNfW/7069z/hrhI8d4flQtnumwByBbCpTc9sLAOssqQCwzro5A7Bs3a77+d++Tjn3P8f7NqXbucbP8aZS7k7x/3H3Sf/TqfON395zAcbbTdtSAJjmt9TWAsBS8hX36wxARcyyqa763Xn/xvdj2eZVR52kdHonvn/1v9O/+KuEqns6vcnR6f0G7qe0/f3yb/hXru5cbbruqP/FwRqen1C7VHudTwDYK3e1nQkA1SiXm0gA2Lf9Eqf/B62xP0PQ36nvXyltTlL67cnYMwW70+j9cwd+n1Lq//ehP2Xv3LUAvgYY1DejBwsAo+kW3VAAWJS/zs4FgDqOhbPs6+r/wsMpHvYmpe27YPA/Kd16ddVNft6/4W//sKeL94oXMGDguV8EdN3Rvr6aGXCIbQ0VANZZTwFgnXU7d9QCwD6LOPrpf/s8yKH7ep3S9nVKm/5rjEP/hF+ytjcpvf3s3cWS81+cWXJIbY8RANZZXwFgnXUTAJap26WfmvWH4bazyxTjhr3+eqGmmwLNXx8BYH7jOfYgAMyhuuc5nQHYG/gVN5s5vSjOHef2VoIhO3p/tsa/kSFuw8cKAMPNDmELAeAQqjDxGPxxmwhYvPn5283uPv1/lVJ6WjyFgfsUeJPS7Xv9BZCVHz60zzWsYl8CwCrKdOkgBYB11s1XAPuv29K//d//itvY4wdfBXhE8FwlFQDmkp13XgFgXt+9zO4MwD6Ybz3I+R+poyMAAA6lSURBVB+vPtyTT5X7cK+yj9N7A3TdkbM1VTgvTyIAzAQ787QCwMzA+5heAJhd+bqL//ob/yx457vZ193KDk6fpZDS2zeu15inpALAPK5zzyoAzC28h/kFgNmRr7jz32wP/pl9MUF3cPpUxZR+7h9H7M6AlZtAAKgMuqfpBIA9Qc+5GwFgTt10zaf/hy9XfKOcWcEOePKc0tsnzgLUr5AAUN90HzMKAPtQnnkfAsCswD79z8q778k3T86eY+AsQE15AaCm5v7mEgD2Zz3bngSA2Wiv++7frWVnI5994v6WyI9S2vQPCWrhroezg5XsQAAoUTq8MQLA4dVk8BEJAIPJCje46sr/Pz9Oadt/j+y1XoH+mQj/7f4N9QooANSz3OdMAsA+tWfalwAwC+yl3/3vbinbX/nvk+Ms5PucdPsspU2XUrq7z722ui8BYJ2VFQDWWbdzRy0AVC/iuYfJvJudc3XnpSf82lmAOiUQAOo47nsWAWDf4jPszxtTbdTNk5y/e/bhrF3n1H9t5QOYr38KYk5p8/gAjmXVhyAArLN8AsA66+YMwGx1277K+cWD82/+R/3Nfl469T8b+pIT92cB/uiGTtNKIABM81tqawFgKfmK+3UGoBrmrw+PeX/a/8s7Kf3cf+/vu+JqzIc20a3+LoHfC3jj6yIAjLdbcksBYEn9SvsWACpBpvRZzsf9FeKnr647ffPvP/m73W814kOcaPsqpf7+AM7yjK2OADBWbtntBIBl/avsXQCownjFDX+O+k+F/ZXiXu0LPNotsb8/gNdAAQFgINiBDBcADqQQUw5DAJiid7rtuTf/3Sf//o3Am/9k2tVMcJLz8Wdd97Bzk6DhNRMAhpsdwhYCwCFUYeIxCACjAU/vCpfzi/xuBqf9R1u2sOHpV0Bdd3rRZx8AffVTWFUBoBDqwIYJAAdWkDGHIwCMUUunD4bJ+Z+v37/5n/7h70/7u+BvFOnaN9o+y/lFfy3A6avrjr5KKf3VxYE311UAuNnoEEcIAIdYlYHH1HUP+1vT+rRS5Lb5IaW3zz984z/7Y3966rd/8/eKK3D6NcCHy9+dEeq/CvpDSlvB8JreuPjT2bgttK6VCwDrqpejnUlg92nv6UzTm3Y1Arc/yfn5m9UcrgMlMEFAAJiAZ9N2BASAdmo5bSWXHwA1bT5bEzhcAQHgcGvjyPYoIADsEfugd3X5NtAHfbgOjsAEAQFgAp5N2xEQANqp5cSVfJ3zcX/xnxeB5gUEgOZLbIElAgJAiVKIMQJAiDJbZC8gAOgDAu9/8uUiQN0gAOiBMAICQJhSW+jHBJwB0B87AQFAK4QREADClNpCBQA9UCAgABQgGdKGgADQRh2tYqLA2c2UNo8nTmPz9QsIAOuvoRUUCggAhVCGtS3gdspt13fA6gSAAViGrltAAFh3/Rx9JQEBoBLk+qcRANZfQysoFBAACqEMa1tAAGi7vgNWJwAMwDJ03QICwLrr5+grCQgAlSDXP40AsP4aWkGhgABQCGVY2wICQNv1LV+dWwGXWxm5dgEBYO0VdPxVBLru6EePVK5CufJJPAxo5QV0+AMEBIABWIa2K9B1R9t2V2dl5QICQLmVkWsXEADWXkHHX0VAAKjC2MAkAkADRbSEQgEBoBDKsLYFBIC261u+OgGg3MrItQsIAGuvoOOvIiAAVGFsYBIBoIEiWkKhgABQCGVY2wICQNv1LV1dzsf+JpZiGbd6Ac2++hJaQA0BAaCG4vrnEADWX0MrKBcQAMqtjGxUoOu+vJPSz/9pdHmWNUBAABiAZejqBQSA1ZfQAqYKdN0X91N6+3LqPLZfv4AAsP4aWkG5gABQbmVkowICQKOFHb6s1zkf3xu+mS0IrFNAAFhn3Rx1RQEBoCLmqqfavsr5xYNVL8HBExggIAAMwDK0TQEBoM26Dl+VADDczBZrFhAA1lw9x15FQACowtjAJAJAA0W0hAECAsAALEPbFBAA2qzriFXlnI8/H7GdTQisUkAAWGXZHHRNAQGgpuaq5/o65+OvVr0CB09ggIAAMADL0DYFBIA26zpiVQLACDSbrFdAAFhv7Rx5JQEBoBLk+qcRANZfQysYICAADMAytE0BAaDNuo5YlQAwAs0m6xUQANZbO0deSUAAqAS5/mke5Xz8fP3LsAICZQICQJmTUQ0LCAANF3fQ0jwKeBCXwasXEABWX0ILmCogAEwVbGV7AaCVSlpHmYAAUOZkVMMCAkDDxR20NAFgEJfBqxcQAFZfQguYKiAATBVsZXsBoJVKWkeZgABQ5mRUwwICQMPFHbA0jwIegGVoEwICQBNltIgpAgLAFL12thUA2qmllZQJCABlTkY1LNB1f7qb0q2fGl6ipRUICAAFSIY0JSAANFVOixkr0HVH27Hb2q4NAQGgjTpaRbmAAFBuZWTDAgJAw8UtW9qbnI8/KRtqFIE2BASANupoFRMFBICJgKvffPsq5xcPVr8MCyAwQEAAGIBlaLsCAkC7tS1bmQBQ5mRUSwICQEvVtJbRAgLAaLpGNhQAGimkZQwQEAAGYBnaroAA0G5ty1YmAJQ5GdWSgADQUjWtZbRA1x31PwO8O3oCG65d4HnOx4/WvgjHT2CIgAAwRMvYZgW67uHLlDb3m12ghd0k8HXOx1/dNMh/J9CSgADQUjWtZbSAADCarpUNBYBWKmkdxQICQDGVgS0LCAAtV7dobQJAEZNBLQkIAC1V01pGCwgAo+la2VAAaKWS1lEsIAAUUxnYsoAA0HJ1S9bmUcAlSsa0JSAAtFVPqxkp0HUPv0lp83jk5jZbvYAAsPoSWsBgAQFgMJkNWhTouqP+CvCnLa7NmkoEBIASJWPaEhAA2qqn1YwUEABGwjWzmQDQTCktpFhAACimMrBlAQGg5eqWrO3tvZz/+bpkpDEEWhEQAFqppHVMEhAAJvGtfuOcj/0tXH0VLWCogKYfKmZ8kwICQJNlLV6UAFBMZWBDAgJAQ8W0lPECAsB4uxa2FABaqKI1DBUQAIaKGd+kgADQZFmLFyUAFFMZ2JCAANBQMS1lvIAAMN5u/Vt6FPD6a2gFYwQEgDFqtmlOQABorqQDFiQADMAytCEBAaChYlrKeIGue9iltPl+/Ay2XK+AALDe2jnyKQICwBQ92zYj0HVf3E/p7ctmFmQhAwQEgAFYhjYkIAA0VExLGS/QdV/eSenn/4yfwZbrFdg+y/nFk/UevyMnME5AABjnZqsGBbruqA8AdxpcmiV9XMCjgHVISAEBIGTZLfoqAY8EDtsXAkDY0sdeuAAQu/5W/4GAXwJEbYfNk5y/exZ19dYdV0AAiFt7K78g4ELAqC3hSYBRKx993QJA9A6w/l8FXAgYtRkEgKiVj75uASB6B1j/OYGuO/oxpfQplkgCAkCkalvrewEBQDcQOHcdwMNvUto8hhJHwHMA4tTaSs8LCAA6gsC5AHDUf/rvzwJ4BREQAIIU2jIvCQgAmoLABYGuO/oppXQXTAiB1zkf3wuxUoskcEFAANASBC4FgP62wL88BRNC4MRdAEPU2SKvEBAAtAUBAgQIEAgoIAAELLolEyBAgAABAUAPECBAgACBgAICQMCiWzIBAgQIEBAA9AABAgQIEAgoIAAELLolEyBAgAABAUAPECBAgACBgAICQMCiWzIBAgQIEBAA9AABAgQIEAgoIAAELLolEyBAgAABAUAPECBAgACBgAICQMCiWzIBAgQIEBAA9AABAgQIEAgoIAAELLolEyBAgAABAUAPECBAgACBgAICQMCiWzIBAgQIEBAA9AABAgQIEAgoIAAELLolEyBAgAABAUAPECBAgACBgAICQMCiWzIBAgQIEBAA9AABAgQIEAgoIAAELLolEyBAgAABAUAPECBAgACBgAICQMCiWzIBAgQIEBAA9AABAgQIEAgoIAAELLolEyBAgAABAUAPECBAgACBgAICQMCiWzIBAgQIEBAA9AABAgQIEAgoIAAELLolEyBAgAABAUAPECBAgACBgAICQMCiWzIBAgQIEBAA9AABAgQIEAgoIAAELLolEyBAgAABAUAPECBAgACBgAICQMCiWzIBAgQIEBAA9AABAgQIEAgoIAAELLolEyBAgAABAUAPECBAgACBgAICQMCiWzIBAgQIEBAA9AABAgQIEAgoIAAELLolEyBAgAABAUAPECBAgACBgAICQMCiWzIBAgQIEBAA9AABAgQIEAgoIAAELLolEyBAgAABAUAPECBAgACBgAICQMCiWzIBAgQIEBAA9AABAgQIEAgoIAAELLolEyBAgAABAUAPECBAgACBgAICQMCiWzIBAgQIEBAA9AABAgQIEAgoIAAELLolEyBAgAABAUAPECBAgACBgAICQMCiWzIBAgQIEBAA9AABAgQIEAgoIAAELLolEyBAgAABAUAPECBAgACBgAICQMCiWzIBAgQIEBAA9AABAgQIEAgoIAAELLolEyBAgAABAUAPECBAgACBgAICQMCiWzIBAgQIEBAA9AABAgQIEAgoIAAELLolEyBAgAABAUAPECBAgACBgAICQMCiWzIBAgQIEBAA9AABAgQIEAgoIAAELLolEyBAgAABAUAPECBAgACBgAICQMCiWzIBAgQIEBAA9AABAgQIEAgoIAAELLolEyBAgAABAUAPECBAgACBgAICQMCiWzIBAgQIEBAA9AABAgQIEAgoIAAELLolEyBAgAABAUAPECBAgACBgAICQMCiWzIBAgQIEBAA9AABAgQIEAgoIAAELLolEyBAgAABAUAPECBAgACBgAICQMCiWzIBAgQIEBAA9AABAgQIEAgoIAAELLolEyBAgAABAUAPECBAgACBgAICQMCiWzIBAgQIEBAA9AABAgQIEAgoIAAELLolEyBAgAABAUAPECBAgACBgAICQMCiWzIBAgQIEBAA9AABAgQIEAgoIAAELLolEyBAgAABAUAPECBAgACBgAICQMCiWzIBAgQIEBAA9AABAgQIEAgo8P+8cjotM1ky6AAAAABJRU5ErkJggg==");
}
.fa-icon-image{
	color: rgba(106,173,75,.9);
	display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-size-adjust: none;
    font-stretch: normal;
    -moz-font-feature-settings: normal;
    -moz-font-language-override: normal;
    text-rendering: auto;
    transition: all .65s linear 0s;
    text-align: center;
    transition: all 1s cubic-bezier(.99,.82,.11,1.41);
}

.service_tab_1 h3{
	margin-top:12px;
	font-size:1.5rem;
	color: #6AAD4B;
}

.service_tab_1:hover h3{
	color:#FFF;
}


/* ----------------------------------------------------------------
     [ Fin Servicios ]
-----------------------------------------------------------------*/

/* ----------------------------------------------------------------
     [ Comienzo Trabajá con nosotros ]
-----------------------------------------------------------------*/
#trabajaConNosotros {
  /*height: 195vh; pero in iphone se ve mal por eso el valor de 225*/
	height: 225vh;
  background-image: linear-gradient(to right bottom,
  rgba(14,64,116, 0.8), rgba(0,94,133, 0.8)), url(../img/bg-trabajaNosotros.jpg);
  background-size: cover;
  background-position: center;
  margin-top:6.5rem;
  background-attachment:fixed;
	
}

@media(min-width:576px){
	
	#trabajaConNosotros {
	  height: 170vh;
	 
	}
}
@media(min-width:768px){
	
	#trabajaConNosotros {
	  height: 130vh;
	 
	}
}

@media(min-width:992px){
	
	#trabajaConNosotros {
	  height: 110vh;
	 
	}
}


.divCaptcha{
	width:300px;
	
}
.loader, .loader2 {
	border: 16px solid #f3f3f3;
	border-radius: 50%;
	border-top: 16px solid #3498db;
	width: 80px;
	height: 80px;
	-webkit-animation: spin 2s linear infinite; /* Safari */
	animation: spin 2s linear infinite;
	margin-right: 40%;
	margin-left: 40%;
	display: none;
}

/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}


.trabajaConNosotros-caption{
	color: #ffffff;
	font-size: 30px;
	padding-top: 2rem;	
}

.trabajaConNosotros-caption h1{
  color: #ffffff;
  font-size: 2.5rem;
  font-weight: bold;
}

.trabajaConNosotros-caption p{
  color: #ffffff;
  font-size: 17.5px;
  line-height: 2.5;
}

.trabajaConNosotros-button {
  margin-top: 30px;
}

.custom-file-label::after{content:"Seleccionar"}

/**********File Inputs**********/
.container-input {
    text-align: left;
    width: 100%;	
}

.inputfile {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}

.inputfile + label {
    max-width: 100%;
    font-size: 1.25rem;
    font-weight: 700;
    text-overflow: ellipsis;
    white-space: nowrap;
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
    padding: 0.625rem 1.25rem;
}

.inputfile + label svg {
    width: 1em;
    height: 1em;
    vertical-align: middle;
    fill: currentColor;
    margin-top: -0.25em;
    margin-right: 0.25em;
}

.iborrainputfile {
	font-size:16px; 
	font-weight:normal;
	text-transform: uppercase;
}


/* style 2 */
.inputfile-2{
	width:100%;
	
}
.inputfile-2 + label {
    color: #fff;
    border: 2px solid currentColor;
	width:100%;
}

.inputfile-2:focus + label,
.inputfile-2.has-focus + label,
.inputfile-2 + label:hover {
    color: #fff;
}


/**********End File Inputs**********/

/*@media (max-width: 705.98px) {
  
.trabajaConNosotros-caption {
    position: relative;
    text-align: center;
    top: 130px;
}

.trabajaConNosotros-caption h1 {
    color: #ffffff;
    font-size: 40px;
    font-weight: bold;
}



}*/

#ControlTrabajaNosotros{display:none;}




/* ----------------------------------------------------------------
     [ Fin Trabajá con Nosotros ]
-----------------------------------------------------------------*/
/* ----------------------------------------------------------------
     [ 8 Comienzo COntacto]
-----------------------------------------------------------------*/
.contact {
  padding-top: 60px;
}
.container .map {
  width: 100%;
  height: 200px;
}

.contact a{
	color:#676666;
}

.contact a:hover{
	color:#4389F3;
}

.marginDatosContacto{
	position: relative;
	top: -5px;
}

iframe {
  width: 100%;
  border: none;
}
.contact form {
  margin: 3rem;
}

.contact-icon {
  text-align: center;
  font-size: 35px;
}
.text-blue {
  /*color: rgb(0, 171, 201);*/
	color:#4389F3;
}

.contact-heading {
  margin-top: 2rem;
}


.form-input-style {
  border: none;
  border-bottom-color: currentcolor;
  border-bottom-style: none;
  border-bottom-width: medium;
  border-bottom-color: currentcolor;
  border-bottom-style: none;
  border-bottom-width: medium;
  border-bottom: 1px solid #ddd;
  box-shadow: none;
  background-color: #ddd;
  font-size: 13px;
  height: 45px;
}


.form-input-style-message {
  border: none;
  border-bottom-color: currentcolor;
  border-bottom-style: none;
  border-bottom-width: medium;
  border-bottom-color: currentcolor;
  border-bottom-style: none;
  border-bottom-width: medium;
  border-bottom: 1px solid #ddd;
  box-shadow: none;
  background-color: #ddd;
  font-size: 13px;
}

/*@media (max-width: 705.98px) {
  
  .contact p {
    text-align: center;
  }

 }*/

#ControlContacto{display:none;}


 /* ----------------------------------------------------------------
     [ Fin Contacto ]
-----------------------------------------------------------------*/


/* ----------------------------------------------------------------
     [ 9 Comienzo Footer ]
-----------------------------------------------------------------*/

.footerInterno{
	background: #FFF;
	opacity: 70%;
	padding:20px;
	margin: 0 auto;
	width: 280px;

}


footer{
	position:relative;
	background-image: linear-gradient(-180deg, #ffffff 20%,#0E4074 95%);
	padding: 0px 0px 30px 0px;
	margin-bottom:-30px;
	overflow-x: hidden;
}

.ondaFooter{
	height:80px;
	
}

@media(min-width:768px){
		footer{
		position:relative;
		background-image: linear-gradient(-180deg, #ffffff 30%,#0E4074 95%);
		padding: 0px 0px 30px 0px;
		margin-bottom:-30px;
	}
	
	.ondaFooter{
		height:auto;
	}

}

@media(min-width:1200px){
	footer{
		background-image: linear-gradient(-180deg, #ffffff 42%,#0E4074 95%);
	}
}

footer .logo{
	
	position: relative;
	
}

@media(min-width:992px){
	footer .logo{
		top:-30px;
	}
}

@media(min-width:1200px){
	footer .logo{
		top:-50px;
	}
}

footer .social a {
  width: 40px;
  height: 40px;
  line-height: 40px;
  color: #fff;
  font-size: 16px;
  margin: 15px 5px;
}
footer .social a:hover {
  color: #598F3F;
}


footer p {
  color: #fff;
  font-weight: 400;
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 2px;
}

.desarrolladoBy{
	color:#fff;
	font-size: 0.8rem;
}

.desarrolladoBy img{
	width:30px;
}

/* ----------------------------------------------------------------
     [ Fin Footer ]
-----------------------------------------------------------------*/